Vulkan-Hpp

[full]

Vulkan-Headers C++ library

Vulkan header files and API registry

Default branch changed to 'main' 2021-09-12

As discussed in #222, the default branch of this repository is now 'main'. This change should be largely transparent to repository users, since github rewrites many references to the old 'master' branch to 'main'. However, if you have a checked-out local clone, you may wish to take the following steps as recommended by github:

git branch -m master main
git fetch origin
git branch -u origin/main main
git remote set-head origin -a
... More
license Apache-2.0
project Vulkan-Headers
src-url github.com/KhronosGroup/Vulkan-Headers
topics GraphicsAPIc++Vulkan
15 Versions
version 1.3.204
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.198
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.197
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.196
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.195
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.194
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.193
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.192
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.191
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.190
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.189
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.188
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.187
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.186
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11
version 1.2.185
repository https://pkg.cppget.org/1/stable
depends 1; Vulkan-Headers
requires 1; c++ >= 11